authors: Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>
depends:
- catkin
- hector_geotiff
- hector_geotiff_plugins
- hector_trajectory_server
description: Contains launch files for the hector_geotiff mapper.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__hector_slam__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__hector_slam__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Stefan Fabian <fabian@sim.tu-darmstadt.de>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__hector_geotiff_launch__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__hector_geotiff_launch__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__hector_geotiff_launch__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__hector_geotiff_launch__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__hector_geotiff_launch__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__hector_geotiff_launch__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__hector_geotiff_launch__ubuntu_focal_arm64__binary
repo_name: hector_slam
timestamp: 1643715153.7220242
url: http://ros.org/wiki/hector_geotiff
